# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-12-07 13:13
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0025_auto_20181206_1704'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='comment',
            field=models.CharField(blank=True, default=None, max_length=1000, null=True, verbose_name='Комментарий к заказу'),
        ),
    ]
